System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.DbTransaction To be added To be added
- Method
  System.Data.OleDb.OleDbTransaction To be added To be added: an object of type 'OleDbTransaction' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.OleDb.OleDbTransaction `` To be added: an object of type 'Data.IsolationLevel' To be added To be added: an object of type 'OleDbTransaction' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.OleDb.OleDbConnection To be added To be added: an object of type 'OleDbConnection' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Data.Common.DbConnection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0
- Property
  System.Data.IsolationLevel To be added To be added: an object of type 'Data.IsolationLevel' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbConnection To be added. To be added. To be added.
- Method
  1.0.5000.0
  System.Void To be added. To be added.